#carregando {
  position: absolute;
  width: 100%; height: 100%;
  background-color: #000000;
  z-index: 2;
  overflow: hidden;
}
.icone {
  position: absolute;
  top: 30%;
    left: 48%;
  width: 200px;
  height: 135px;
  background-image: url('');
  background-size: cover;
  z-index: 999;

}

.icone:before {content: "carregando...";position: absolute;bottom: -10px;left: 0%; color: #000;text-transform: uppercase;font-size: 12px;font-family: calibri;letter-spacing: 2px;}

@keyframes rodando {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.rodando {
  animation: rodando 2s linear infinite;
  -webkit-animation: rodando 2s linear infinite;
  -moz-animation: rodando 2s linear infinite;
  -ms-animation: rodando 2s linear infinite;
  -o-animation: rodando 2s linear infinite;
}

